@charset "utf-8";

/** ***************************************************************************
 * ビジュアル
 * ************************************************************************* */

#visual .title::before {
  content: 'RECRUIT' !important;
}

/** ***************************************************************************
 * ページナビ
 * ************************************************************************* */

#main nav.pagenav {
  margin-bottom: 40px;
}

#main nav.pagenav ul.list {
  display: flex;
  align-items: center;
  justify-content: center;
}

#main nav.pagenav ul.list li {
  margin: 10px 0;
  border-right: 1px solid #333;
}

#main nav.pagenav ul.list li:last-child {
  border-right: unset;
}

#main nav.pagenav ul.list li a {
  padding: 0.25em 1.25em;
}

#main nav.pagenav ul.list li.current a {
  color: #62af23;
  font-weight: 600;
}

@media screen and (min-width:1001px) {

  #main nav.pagenav {
    max-width: 1360px;
    margin-bottom: 60px;
    padding-left: 240px;
  }

  #main nav.pagenav ul.list {
    align-items: stretch;
  }

  #main nav.pagenav ul.list li {
    min-width: calc(100% / 4);
    margin: 0 15px;
    border: unset;
  }

  #main nav.pagenav ul.list li a {
    height: 100%;
    padding: 0.375em 2.5em 0.375em 1.75em;
    color: #40681f;
    line-height: 1.4;
    font-weight: 500;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    transition:
      color 0.3s ease-in-out 0.0s,
      background-color 0.3s ease-in-out 0.0s;
    background-color: #e5f2e8;
  }

  #main nav.pagenav ul.list li a:hover {
    color: #fff;
    background-color: #62af23;
  }

  #main nav.pagenav ul.list li.current a {
    color: #fff;
    font-weight: unset;
    background-color: #62af23;
  }

  #main nav.pagenav ul.list li a::after {
    content: '';
    width: 0.5em;
    height: 0.875em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
    position: absolute;
    z-index: 1;
    top: calc(50% - 0.4375em);
    right: 1em;
  }

  #main nav.pagenav ul.list li a:hover::after {
    filter: brightness(0) invert(1);
  }

  #main nav.pagenav ul.list li.current a::after {
    filter: brightness(0) invert(1);
  }

}

@media screen and (min-width:1626px) {

  #main nav.pagenav {
    margin-left: calc((var(--innerWidth) - 1600px) / 2);
  }

}

/** ***************************************************************************
 * 募集要項
 * ************************************************************************* */

/**
 * ボタン
 */

#main div.button {
  text-align: center;
}

#main div.button a {
  min-width: 250px;
}

@media screen and (min-width:1001px) {

  #main div.button a {
    min-width: 300px;
  }

}

/** ***************************************************************************
 * 協力会社募集
 * ************************************************************************* */

#partner div.body {
  padding: 40px 40px 20px;
  position: relative;
  z-index: 0;
}

#partner div.body::after {
  content: '';
  width: calc(100% - 40px);
  height: 100%;
  border-radius: 20px;
  border: 5px solid #d5e2cb;
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 20px;
}

@media screen and (min-width:1001px) {

  #partner div.body {
    padding: 60px 70px 60px;
  }

  #partner div.body::after {
    width: calc(100% - 40px);
    border-radius: 30px;
    border: 10px solid #d5e2cb;
  }

}

/**
 * タイトル
 */

#partner .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#partner .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #partner .section-title {
    margin-bottom: unset;
    font-size: 2.5em;
    text-align: unset;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * キャッチコピー
 */

#partner div.catchcopy {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #partner div.catchcopy {
    width: fit-content;
    margin: unset;
    margin-left: 5%;
    font-size: 1.6875em;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * コンテンツ
 */

@media screen and (min-width:1001px) {

  #partner div.contents {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#partner div.content .contact {
  text-align: center;
}

#partner div.content .contact a {
  margin: 10px;
}

@media screen and (min-width:1001px) {

  #partner div.content {
    width: 54%;
  }

}

/**
 * 画像
 */

#partner div.image {
  margin-top: 20px;
  text-align: center;
}

#partner div.image img {
  border-radius: 8px;
}

@media screen and (min-width:1001px) {

  #partner div.image {
    width: 43%;
    margin-top: unset;
    text-align: center;
  }

}
